{
  "carPaint": {
    "color": "#FFFFFFFF",
    "flakes": 0.777,
    "enabled": true
  },
  "leather": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "licensePlate": {
    "style": "Russia",
    "paramPrefix": "e",
    "paramPostfix": "31",
    "paramNumber": "36",
    "paramRegion": "8"
  }
}